.vehicle:hover {
    position: relative;
    cursor: pointer;
}
.vehicle:active {
    background-color: #525252;
    color: #fafafa;
}
    

.vehicle{
    padding: 0.5em 1em 0.5em 1.5em;
    margin: 1em;
    max-width: 16em;
    font-size: 1em;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    padding: 0.3em;
    margin: 0.2em;
    text-align: left;

    }